@charset "utf-8";
  html,body{
    width: 100%;
    height: 100%;
  }
  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, figure {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
  }
  
  fieldset, img, iframe {
    border: 0;
  }
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  ol, ul {
    list-style: none;
  }
  caption, th {
    text-align: left;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
  }
  sup {
    vertical-align: text-top;
  }
  sub {
    vertical-align: text-bottom;
  }
  address, caption, cite, code, dfn, em, strong, th, var, b, i {
    font-style: normal;
    font-weight: normal;
  }
  a {
    color: #333;
    text-decoration: none;
  }
  a:active {
    color: #333;
  }
  
  input, textarea, select, button {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
  }
  
  input, textarea, select {
    outline: none;
    font-size: 100%;
  }
  input, select {
    vertical-align: middle;
  }
  legend {
    color: #333;
  }
  textarea {
    resize: none;
  }
  img,a img {
    display: block;
    border: 0;
  }
  .container-fluid{
    font                  : .222222rem/1.5 "Microsoft YaHei","微软雅黑",arial,"simsun","宋体";
    min-width             : 22.037037rem;
    min-height            : 20rem;
    padding               : 0;
    overflow-x            : hidden;

  }
  .container{
    width                 : 100%;
    position              : relative;
    color                 : #fff;

  }
  .container-1{
    width: 100%;
    /* height                : 18.518519rem; */
    max-height            : 100%;
    background-image: url("../images/bg.png");
    /* background-position: top center; */
  }
  .header{
    width                 : 100%;
    height                : 2.222222rem;
    line-height           : 2.222222rem;
    background-color      : rgba(255, 255, 255, .1);
    padding               : 0 5rem;
  }
   .wrap{
      width: 22.037037rem;
  }
  .header a{
    color:#fff;
  }
  .header .logo{
    font-size             : 0.8rem;
  }
  .header .logo img{
    width                 : 1.777778rem;
    height                : 1.777778rem;
    border-radius         : .185185rem;
    margin-right          : .185185rem;
  }
  .header .nav{
    font-size             : .37037rem;
  }
  .header .nav li{
    margin-left           : 5vw;
  }
  .header .nav .dropdown .nav-link{ 
    margin-left: .185185rem;
  }

  .nav .dropdown{
    position: relative;
  }
  .nav .nav-dropdown-menu{
    position: fixed;
    top: 1.851852rem;
    right: 5.5rem;
    text-align: center;
    display: none;
    width: 2.777778rem;
    background: rgba(73, 86, 132, .5);
    padding: .185185rem 0;
    z-index: 9;
  }
  .dropdown-item{
    display: block;
    height: .740741rem;
    line-height: .740741rem;
    font-size: .333333rem;
  }
  .dropdown-item:hover{
    background-color: rgba(255, 255, 255, .1);
  } 
  .container-1 .content {
        padding-right: 5%;
        text-align: right;
        height: 14.93rem;
        padding: .925926rem 0 0;
  }
  .container-1 .content .content-1{
    width: 50%;    
    flex-shrink: 0;
    position: relative;
    height: 100%;
  }
  .container-1 .content .content-1 img{
    width: 15rem;
    height: 14rem;
  }
  .container-1 .content .content-2{
    width: 50%;
    padding-top: 1.2rem;
    text-align: left;
    flex-shrink: 0;
    height: 100%;
  }
  .container-1 .content h2{
    font-size: 1.203852rem
  }
  .container-1 .content p{
    margin-top: 1.481481rem;
    font-size: .463111rem;
  }
  .container-1 .content .btn{
    margin-top: 1.611259rem;
    font-size: .37037rem;
    border-radius: .555556rem;
    display: inline-block;
    padding: .185185rem .740741rem;
    color: rgba(255, 96, 98, 1);
    background-color: #fff;
  }
  .container-1 .content .btn:hover{
    background-color: rgba(255, 255, 255, .8);
  }
  .container-2{
    padding               :1.7rem 0;
    overflow: hidden;
    margin: 0 auto;
  }
  .container .sec{
    width: 7.407407rem;
  }
  .container .sec .sec-img .sec-img-icon{
    width: 2.777778rem;
    height: 2.777778rem;
    margin-left: .185185rem;
  }
  .container .sec .sec-img .sec-img-text{
    height: 2.777778rem;
    margin-left: .185185rem;

  }
  .container .sec .sec-text{
    margin-top: .37037rem;
    color: rgba(51, 51, 51, 1);
    font-size: .296296rem;
  }
  .tit{
    color: rgba(255, 96, 98, 1);
    font-size: .740741rem;
  }
  .download-qrcode{
    width: 3.703704rem;
    height: 3.703704rem;
    border: .037037rem solid #333333;
    margin: .37037rem auto;
  }
  footer{
    color: rgba(153, 153, 153, 1);
    font-size: .2rem;
    margin: 2rem 0;
  }
  footer p{
      width: 13rem;
      margin: 0 auto;
  }
  .container-section{
    height                : 2.222222rem;
    overflow: hidden; 
    background: url("../images/bg.png");
  }
  .container-section-2{
    color: rgba(51, 51, 51, 1);
    padding               : 2rem 6rem;
    overflow: hidden;
  }
  .container-section-2 .tabs{
    width: calc(100vw - 75vw);
    font-size: .296296rem;
    margin: 0 auto;
  }
  .container-section-2 .tabs .tab-item .line{
    width: 0;
    height: .037037rem;
    margin: 0 auto;
    background-color: rgba(63, 124, 249, 1);
    transition: all .5s;
  }
  .container-section-2 .tabs .tab-item.active .line{
    display: block;
    width: .833481rem;
    transition: all .5s;
  }
  .container-section-2 .content{
    padding               : 2rem 0;
    overflow: hidden;
    font-size: .296296rem;
  }
  .container-section-2 .content .info-sec{
    display: none;
  }
  .container-section-2 .content .info-sec.active{
    display: block;
  }
  .container-section-2 .content .info-sec p{
    margin-bottom: .37037rem;
  }